
/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de l'opacité souhaitée (0 % = transparent)."; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Saisissez ici la valeur de l'opacité souhaitée (0 % = transparent).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "62"; */
"62.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "63"; */
"63.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "64"; */
"64.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "104"; */
"104.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "110"; */
"110.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Opacité :"; ObjectID = "114"; */
"114.title" = "Opacité :";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "116"; */
"116.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Mode de fusion :"; ObjectID = "120"; */
"120.title" = "Mode de fusion :";

/* Class = "NSTextFieldCell"; title = "Résolution :"; ObjectID = "125"; */
"125.title" = "Résolution :";

/* Class = "NSTextFieldCell"; title = "Mode couleur :"; ObjectID = "126"; */
"126.title" = "Mode couleur :";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "127"; */
"127.title" = "#DoNotLocalize#";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Affiche plus de fonctions de l'inspecteur dans le menu action."; ObjectID = "155"; */
"155.ibShadowedToolTip" = "Affiche plus de fonctions de l'inspecteur dans le menu action.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"157.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Ajustage proportionnel de l'image à la taille du bloc."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Ajustage proportionnel de l'image à la taille du bloc.";

/* Class = "NSTextFieldCell"; title = "Profil couleur :"; ObjectID = "346"; */
"346.title" = "Profil couleur :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "349"; */
"349.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "350"; */
"350.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "351"; */
"351.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "352"; */
"352.title" = "Item2";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Aucune"; ObjectID = "378"; */
"378.ibShadowedIsNilPlaceholder" = "Aucune";

/* Class = "NSSlider"; ibShadowedToolTip = "Ajouster l’intensité de la couleur."; ObjectID = "3dN-IK-2kH"; */
"3dN-IK-2kH.ibShadowedToolTip" = "Ajouster l’intensité de la couleur.";

/* Class = "NSTextFieldCell"; title = "Exposition"; ObjectID = "ChX-cj-jJ7"; */
"ChX-cj-jJ7.title" = "Exposition";

/* Class = "NSSlider"; ibShadowedToolTip = "Ajuster l’exposition."; ObjectID = "D1W-nI-eJn"; */
"D1W-nI-eJn.ibShadowedToolTip" = "Ajuster l’exposition.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ajuster l’exposition."; ObjectID = "GDG-iP-Lof"; */
"GDG-iP-Lof.ibShadowedToolTip" = "Ajuster l’exposition.";

/* Class = "NSButtonCell"; title = "Réinitialiser"; ObjectID = "IKL-mM-EfF"; */
"IKL-mM-EfF.title" = "Réinitialiser";

/* Class = "NSBox"; title = "Boîte"; ObjectID = "Ljw-8x-Bxn"; */
"Ljw-8x-Bxn.title" = "Boîte";

/* Class = "NSButton"; ibShadowedToolTip = "Ajuster l'image"; ObjectID = "Tnv-r4-4W9"; */
"Tnv-r4-4W9.ibShadowedToolTip" = "Ajuster l'image";

/* Class = "NSTextFieldCell"; title = "Image"; ObjectID = "evx-0D-Ngn"; */
"evx-0D-Ngn.title" = "Image";

/* Class = "NSTextFieldCell"; title = "Ajustements"; ObjectID = "fIq-Gx-HZa"; */
"fIq-Gx-HZa.title" = "Ajustements";

/* Class = "NSButtonCell"; title = "Améliorer"; ObjectID = "ibR-gh-yEX"; */
"ibR-gh-yEX.title" = "Améliorer";

/* Class = "NSButton"; ibShadowedToolTip = "Annuler les ajustements réalisés sur l’image."; ObjectID = "jGF-Cb-klR"; */
"jGF-Cb-klR.ibShadowedToolTip" = "Annuler les ajustements réalisés sur l’image.";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "lt6-hj-PXp"; */
"lt6-hj-PXp.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Dimension :"; ObjectID = "nWP-uG-sXI"; */
"nWP-uG-sXI.title" = "Dimension :";

/* Class = "NSStepper"; ibShadowedToolTip = "Ajuster l’exposition."; ObjectID = "r9k-WC-gWq"; */
"r9k-WC-gWq.ibShadowedToolTip" = "Ajuster l’exposition.";

/* Class = "NSBox"; title = "Boîte"; ObjectID = "rLL-Ah-6Je"; */
"rLL-Ah-6Je.title" = "Boîte";

/* Class = "NSTextField"; ibShadowedToolTip = "Augmenter la saturation pour rendre les couleurs plus vives. Régler la saturation à 0 pour transformer l’image en noir et blanc."; ObjectID = "slU-EW-tA1"; */
"slU-EW-tA1.ibShadowedToolTip" = "Augmenter la saturation pour rendre les couleurs plus vives. Régler la saturation à 0 pour transformer l’image en noir et blanc.";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "tHA-vI-9aA"; */
"tHA-vI-9aA.title" = "Saturation";

/* Class = "NSButton"; ibShadowedToolTip = "Améliorer les couleurs automatiquement."; ObjectID = "vgO-r2-CTL"; */
"vgO-r2-CTL.ibShadowedToolTip" = "Améliorer les couleurs automatiquement.";
